body {
  background-color: black;
  background-image: url(/forms/dst/images/dst-background.jpg);
  background-repeat: no-repeat;
  background-position: top center;
}

.ss-form-container, .ss-resp-card {
  background-color: none!important;
}

.ss-footer, .ss-response-footer {
  background-color: rgb(255, 255, 255);
}

.ss-grid-row-odd {
  background-color: rgb(242, 242, 242);
}

.ss-form-container, .ss-resp-card {
  border-color: rgb(212, 212, 212);
}

.ss-form-title {
  text-align: start;
}

.ss-form-desc {
  text-align: start;
}

.ss-header-image-container {
  height: 0;
}

.ss-item {
  font-size: 1.28em;
}

.ss-choices {
  font-size: 1.28em;
}

body {
  font-family: Helvetica, Arial, sans-serif;
  color: #B8B8B8;
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
}

.ss-record-username-message {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(119, 119, 119);
  font-size: 1.28em;
  font-style: normal;
}

.ss-form-title {
  font-family: Helvetica, Arial, sans-serif;
  color: #E6CC7A;
  font-size: 1.6em;
  font-style: normal;
}

.ss-confirmation {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(80, 80, 80);
  font-weight: 400;
  font-size: 2.460em;
  font-style: normal;
}

.ss-page-title, .ss-section-title {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(80, 80, 80);
  font-weight: 400;
  font-size: 1.845em;
  font-style: normal;
}

.ss-form-desc, .ss-page-description, .ss-section-description {
  font-family: Helvetica, Arial, sans-serif;
  color: #ADADAD;
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
}

.ss-resp-content {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(119, 119, 119);
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
}

.ss-q-title {
  font-family: Helvetica, Arial, sans-serif;
  color: #997EAD;
  font-weight: 700;
  font-size: 1.28em;
  font-style: normal;
}

.ss-embeddable-object-container .ss-q-title {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(80, 80, 80);
  font-weight: 700;
  font-size: 1.845em;
  font-style: normal;
}

.ss-q-help, .ss-q-time-hint {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(140, 140, 140);
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
  margin-bottom: 10px;
}

.ss-choice-label, .video-secondary-text, .ss-gridrow-leftlabel, .ss-gridnumber, .ss-scalenumber, .ss-leftlabel, .ss-rightlabel {
  font-family: Helvetica, Arial, sans-serif;
  color: #8C8C8C;
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
}

.error-message, .required-message, .ss-required-asterisk {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(196, 59, 29);
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
}

.ss-send-email-receipt {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(80, 80, 80);
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
}

.ss-password-warning {
  font-family: "Arial";
  color: rgb(119, 119, 119);
  font-weight: 400;
  font-size: 1.28em;
  font-style: italic;
}

.disclaimer {
  font-family: "Arial";
  color: rgb(119, 119, 119);
  font-weight: 400;
  font-size: 0.850em;
  font-style: normal;
}

.ss-footer-content {
  font-family: "Arial";
  color: rgb(80, 80, 80);
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
}

.progress-label {
  font-family: Helvetica, Arial, sans-serif;
  color: rgb(140, 140, 140);
  font-weight: 400;
  font-size: 1.28em;
  font-style: normal;
}

a:link {
  color: #D17806;
}

a:visited {
  color: #D17806;
}

a:hover {
  color: #E6C854;
}

input[type='text'], input:not([type]), textarea {
  font-size: 1.28em;
}

.error, .required, .errorbox-bad {
  border-color: rgb(196, 59, 29);
}

.jfk-progressBar-nonBlocking .progress-bar-thumb {
  background-color: rgb(140, 140, 140);
}

.ss-logo-image {
  background-image: url(//ssl.gstatic.com/docs/forms/forms_logo_small_dark.png);
  background-size: 108px 21px;
  width: 108px;
  height: 21px;
}

@media screen and (-webkit-device-pixel-ratio: 2) {
.ss-logo-image {
  background-image: url(//ssl.gstatic.com/docs/forms/forms_logo_small_dark_2x.png);
}
}

.ss-navigate {padding-bottom: 100px;}

#navigation-table tr {margin: 0; text-align: center; background-color: #303030; height: 100px;}

.jfk-button {margin-top: 25px !important}

h3 {
  color: #E2D8B7;
  font-weight: 300;
}
h3 .done {
  display: inline-block;
  color: #7CB37C;
}

h3 .now {
  display: inline-block;
  color: #EBC73A;
}

h3 .later {
  display: inline-block;
  color: #E9675C;
}

.alert{
  padding-left: 3em;
  padding-right: 3em;
  font-style: italic;
}

.buy-button a{
  background-image: url(/forms/dst/images/buy-button.png);
  background-position: 0px -4px;
  background-repeat: no-repeat;
  text-indent: -9999px;
  display: block;
  width: 600px;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
}

.buy-button a:hover{
  background-position: 0px -112px;
  }